## libibatis-java 2.3.4.726

=== debian/changelog ===
libibatis-java (2.3.4.726-7) unstable; urgency=medium

  * Team upload.
  * Fix Vcs fields
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * watch file standard 4 (routine-update)
  * Secure URL in watch file

 -- Andreas Tille <tille@debian.org>  Wed, 18 Dec 2024 20:19:12 +0100

libibatis-java (2.3.4.726-6.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 16:36:45 +0100

libibatis-java (2.3.4.726-6) unstable; urgency=medium

  * Team upload.
  * Build with default-jdk instead of gcj-jdk
  * Depend on libcglib-java instead of libcglib3-java
  * Build with debhelper instead of CDBS
  * Moved the package to Git
  * Standards-Version updated to 3.9.8

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 07 Jul 2016 16:17:36 +0200

libibatis-java (2.3.4.726-5) unstable; urgency=medium

  * Team upload.
  * debian/control:
    - Depend on libcglib3-java instead of libcglib-java
    - Removed the suggested dependency on java-virtual-machine
    - Standards-Version updated to 3.9.6 (no changes)
  * Switch to debhelper level 9
  * Fixed debian/watch to watch the tagged releases in SVN

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 29 Sep 2014 12:58:45 +0200

libibatis-java (2.3.4.726-4) unstable; urgency=low

  [ Miguel Landaeta ]
  * Team upload.
  * Use public access URL in Vcs-Svn field. (Closes: #670275).
  * Bump Standards-Version to 3.9.5. No changes were required.

  [ Adrian Alves ]
  * Provide Maven artifact. (Closes: #729607).

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 16 Feb 2014 14:12:34 -0300

libibatis-java (2.3.4.726-3) unstable; urgency=low

  * Switch to gcj-jdk.
  * Update Standards-Version: 3.8.4.
  * Switch to source format 3.0.
  * Improve get-orig-source target.

 -- Torsten Werner <twerner@debian.org>  Mon, 12 Apr 2010 23:32:54 +0200

libibatis-java (2.3.4.726-2) unstable; urgency=low

  * Switch to unversioned cglib, thanks to Damien Raude-Morvan. (Closes:
    #550614)
  * Update Standards-Version: 3.8.3.
  * Change Section: java.
  * Fix debian/watch and lock it to version 2.*.

 -- Torsten Werner <twerner@debian.org>  Mon, 19 Oct 2009 00:12:35 +0200

libibatis-java (2.3.4.726-1) unstable; urgency=low

  * Move package to main.
  * Fix debian/watch.
  * Complete debian/copyright.

 -- Torsten Werner <twerner@debian.org>  Fri, 28 Nov 2008 17:06:03 +0100

libibatis-java (2.3.3.720-2) unstable; urgency=low

  * Add myself to Uploaders
  * Include missing *.dtd files in the jar, thanks to Rafal Krypa
    <iceberg@tassadar.snt.pl> (Closes: #491708)
  * Bump Standards-Version to 3.8.0

 -- Varun Hiremath <varun@debian.org>  Fri, 19 Sep 2008 21:10:31 -0400

libibatis-java (2.3.3.720-1) unstable; urgency=low

  * new upstream release
  * Do not quote the full text of the Apache license in debian/copyright.

 -- Torsten Werner <twerner@debian.org>  Thu, 24 Jul 2008 22:17:37 +0200

libibatis-java (2.3.2.715-1) unstable; urgency=low

  * new upstream release

 -- Torsten Werner <twerner@debian.org>  Sat, 10 May 2008 12:13:19 +0200

libibatis-java (2.3.1.710-1) unstable; urgency=low

  * new upstream release
  * Minor fix in debian/orig-tar.sh.

 -- Torsten Werner <twerner@debian.org>  Thu, 27 Mar 2008 21:59:09 +0100

libibatis-java (2.3.0.677-1) unstable; urgency=low

  * Initial release (Closes: #370696)

 -- Torsten Werner <twerner@debian.org>  Tue, 18 Dec 2007 08:29:59 +0100
