=== debian/control ===
Source: libibatis-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>, Varun Hiremath <varun@debian.org>
Build-Depends: ant,
               debhelper-compat (= 13),
               default-jdk,
               libcglib-java,
               libcommons-dbcp-java,
               libcommons-logging-java,
               libgeronimo-jta-1.2-spec-java,
               liblog4j1.2-java,
               liboscache-java,
               maven-repo-helper
Standards-Version: 4.7.0
Homepage: https://ibatis.apache.org
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/java-team/libibatis-java
Vcs-Git: https://salsa.debian.org/java-team/libibatis-java.git

Package: libibatis-java
Architecture: all
Depends: ${misc:Depends}
Description: iBATIS Data Mapper framework
 The  iBATIS Data Mapper framework makes it easier to use a database with Java
 and .NET applications. iBATIS couples objects with stored procedures or SQL
 statements using a XML descriptor. Simplicity is the biggest advantage of the
 iBATIS Data Mapper over object relational mapping tools.
 .
 To use the iBATIS Data Mapper, you rely on your own objects, XML, and SQL.
 There is little to learn that you don't already know. With the iBATIS Data
 Mapper, you have the full power of both SQL and stored procedures at your
 fingertips.
