=== debian/watch ===
version=4
opts=uversionmangle=s/-/./ \
https://svn.apache.org/repos/asf/ibatis/java/ibatis-2/tags/ .*java_release_(2.*)/ debian debian/orig-tar.sh
